/* CSS Document  este va solo en site */
body {
	color: #333333;
	font-size: 100%;
	background: #fff url("../img/background.png") no-repeat center top;
	font: 13px/1.231 arial, helvetica, clean, sans-serif;*
	font-size: small;*
	font: x-small;
}
h4 { font-size: 16px;}
a,.accordion .panel-body a { background: none;color: #8A44C2;}
/* BUTTON */
.btn {
    background-color: #2F1B48;
    color: #fff;}
.btn-group-sm>.btn,.btn-sm { font-size: 14px;}
.btn.light {
    background-color: #B3A3C7;
    color: #2F1B48;}
.btn.focus, .btn:focus, .btn:hover { background-color:#B3A3C7}
.btn-danger{background: red;}
.btn-success{background: green;}
.btn-warning { background-color:#ec971f;}
.btn.focus.light, .btn.light:focus, .btn.light:hover { background-color:#2F1B48; color:#fff;}

.profile-sub-title {
	font-size: 18px;
}

.btn-top-middle { margin-top: 24px;	}
.button-section {/* padding-right: 15px; *//* margin-left: -15px; *//* margin-top: 25px;*/}
.button-section .btn {width: 100%;}
.btn.edit { margin-bottom:15px;  background: #33CC33}
.btn.details {margin-bottom:15px;/* margin-left: 10px; */ margin-top: 10px;}
.btn.details-sep { margin-top: 0px; margin-left: 10px; font-size: 14px;}
.btn.schedule {}
.button-section .btn.details { margin-top: 0;}
.button-section .new-cal {
	    /* margin-left: 10px; */
	    margin-top: 0;
	    width: 100%;
	}
.btn-cal {
    /* width: 100%; */
    /* padding: 15px; */
}
.btn-cal:hover { background:#CF7C08}
.new-cal {
    width: 100%;
}

.form-wizard-nav .nav>li>a:focus, .nav>li>a:hover { background: none;}

/*.file-icon { background: url("../img/fileicon.png") no-repeat left; background-size:35%; display:block; height:115px; width:100px;text-align:left; }*/
/*.file-icon a { padding-top:40px; padding-left: 45px; display:block; min-width: 270px; }*/

.files li {background: url("../img/fileicon.png") no-repeat 0 4px;background-size: 20px 28px;padding: 0 0 0 30px;}
.file-icon a {padding-top: 20px; padding-left: 45px; display:block;/* min-width: 270px; */}

.agenda-button {
	margin-top: 5px;
}
ul.files {
    list-style: none;
    position: relative;
}

.files li {
}

.files a {
    display: block;
    height: 45px;
    padding-top: 10px;
}

/* SCROLL UP */
#scrollUp{bottom:20px;right:20px;background:#555;color:#fff;font-size:12px;font-family:sans-serif;text-decoration:none;opacity:.9;padding:10px 20px;-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;-webkit-transition:background 200ms linear;-moz-transition:background 200ms linear;transition:background 200ms linear}#scrollUp:hover{background:#000}

/* HEADER / FOOTER */
header { background:#2f1b48 url('../img/cii_search_glow.jpg') no-repeat right top; }
header,footer { width:960px; margin:0 auto;}
header .container { padding: 0; width:960px;}
footer { background-color:#333; padding-bottom:40px; padding-top:10px; display:block;}
footer span { color:#fff;}
footer ul { padding:0;}
footer ul li { display:inline; padding-right:1px; color:#fff; list-style:none;}
footer a, footer a:link, footer a:visited, .footersocial {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	color: #fff;
	font-weight:normal;
	font-size:1em;}
.footersocial{
	height:50px;
	float:right; 
	width:177px;
	background-image:url('../img/social_bar_bg.png');
	background-repeat:no-repeat;
	padding:0;
	}
.footersocial a{	padding:0 !important;
	margin:0 !important;}
.footersocial img{	margin-right:7px;
	border:0;}
.footersocial .imglast{	margin:0;}
.footersocial .l, .footersocial .r{
	margin-top:9px;
	height:25px;
	float:left;
	width:95px;
	}
.footersocial .l{
	margin-top:13px;
	height:1em;
	width:70px;
	margin-left:10px;
	*margin-left:5px;
	*width:65px;}
	
/* NAV */
.navbar { border:none;}
.navbar-default .navbar-nav { background:url('../img/cii_nav_divider.jpg') no-repeat right top;}
.navbar-default { margin-bottom: 0;}
.navbar>.container .navbar-brand { width: 230px; padding: 0; margin: 5px 0 0 20px;}
.navbar-brand { display:block; height:inherit;}
.navbar-brand img { width:100%;}
.navbar-default .navbar-nav {
	/*font-size: 14px;*/
	/*font-family: Tahoma;*/
	display: block;
	padding-right: 10px;
	padding-top: 6px;
	text-align: right;
}

.navbar-default .navbar-nav>li {
	display: inline;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:link,
.navbar-default .navbar-nav>li>a:visited {
	font-size: 1.1em;
	padding-top: 3px;
	padding-bottom: 10px;
	/*margin-left: 10px;
	margin-right: 10px;*/
	padding-left: 0.8em;
	padding-right: 0.8em;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	text-align: center;
	/*max-width: 170px;*/
}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>.active>a:hover {
	text-decoration:underline; color:#fff;}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:link,
.navbar-default .navbar-nav>.active>a:visited {
	font-weight: bold;
	display: inline-block;
	background:url('../img/cii_triangle.gif') center bottom no-repeat;
}

/* EVENT NAV */

.second-nav {
	vertical-align:middle;
	background: url(../img/subnav_bg.png) no-repeat #fff;
	width: 100%;
	text-align: center;
	height:32px;
	margin: 0;
	/* z-index: 100000000; */
	}
.second-nav .subnav2-container {padding:6px 15px 7px 15px;}
.second-nav .sub-nav2 { margin:0 auto; padding:0;}

.second-nav ul {
    list-style: none;
    /* display: inline-table; */
    text-align: right;
}

.second-nav ul li {
    float:right;
    margin-right: 5px;
    display: inline;
}
.second-nav ul li a {
padding: 5px 9px 2px 9px; color:#000;}
.second-nav ul li a:hover {color:#000;background: none;text-decoration: underline;}
.loggedinas {text-align:right; margin-right:15px;}

/* SIGNUP / LOGIN BOX */
	.signup {
		width: 750px;
		padding: 2em;
		box-shadow: 1px 1px 3px rgba(0,0,0,0.35);
		background-color: white;
	}
	.signup .container { width:inherit;}
	.login-header { background:url(../img/login_top_background.png) repeat-x; margin-bottom:20px;}
	.login-header h2 { padding:8px 15px; font-size:1.7em;}
	.signup form {
    border: solid 1px #ccc;
}
	.signup input { margin-bottom:15px; padding: 8px;}
	.signup label {
    display: block;
    max-width: 100%;
    margin: 15px 0 5px 0;}
	.signup input,.signup select {
    display: block;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #B3A3C7;}
	.btn.submit { width:inherit;}
	.space { height:15px;}
	.signup-close {padding: 8px; color: rgb(255, 255, 255); font-size: 12px; font-family: Tahoma; border: 1px none rgb(255, 255, 255); border-radius: 28px; box-shadow: rgba(2, 2, 2, 0.227451) 0px 0px 0px 0px; text-shadow: rgba(0, 0, 0, 0.227451) 0px 0px 0px; top: -13px; right: -13px; background-color: #2F1B48;text-decoration:none;text-align:center;line-height:1;position:absolute;font-weight:bold;cursor:pointer;min-width:28px}

/* SEARCHBOX */
.searchbox .login { color:#fff; float:left; width: 120px; height: 40px; margin-right:14px; padding-right:5px;
	background: url('../img/cii_search_keyline.jpg') no-repeat right center;}
.searchbox .login a { color:#fff; text-decoration:underline;}
.searchbox p a {
	font-size: 0.6875em;
	color:#fff;
	text-decoration:underline;
}
.searchbox {
    float: right;
    margin-top: 10px;
	margin-right:15px;
	padding-left: 14px;
}

/* Column Fix */
.col-md-4 .row {
    margin-right: 0;
}

/* Event Search Box 
.col-md-4.eventsearch .row {
    border: solid 1px;
}*/
.row.eventsearch h3 label {margin:0; font-weight: 500;}
.row.eventsearch label {
    /* display: block; */
    /* max-width: 100%; */
    margin: 15px 0 5px 0;
    }
.row.eventsearch input,.row.eventsearch select {
    display: block;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #B3A3C7;}
.row.eventsearch .btn { border:none;}
.row.eventsearch input { margin-bottom:15px; padding: 8px;}
.row.eventsearch select {padding: 8px;}
.row.eventsearch .col-md-6 { padding:0 7px 0 0;}
.row.eventsearch .col-md-6.nopad { padding:0 0 0 8px; }

.col-md-6.login   { background:#B3A3C7; padding:15px; color:#2F1B48}
.col-md-6.login a {color:#2F1B48; display:block;}
.col-md-6.profile { background:#2F1B48; padding:15px; text-align:center; color:#fff;}
.col-md-6.profile a {color:#fff; display:block;}

/* Filter Box */
.results {
    padding: 15px;
    color:#2F1B48;
}

.results .wait-list {background: #DD0606;padding: 3px 6px; border-radius: 3px;color: #fff;font-size: 10px;margin: 0;display: inline-block;}
.results.item.full.odd {background: #F3EEEE; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}
.results.item.full.even {background: #FFFFFF;}
.results.filter {
    margin: 15px 0;
}
.results.heading {
    margin: 0 0 0 0;
}
.results .title a {
    display: block;
}
.results.item {
    margin: 0 0 0 0; position:relative;
}
.results .wl-text-center {text-align: center;}
.full img {
	width: 50px;
	height: 50px;
	position:absolute;
	top:0;
	right:0;
	}
.results.item .date { color:#000; font-weight: bold;}
/* Results Box */

/* CUSTOM TYPOGRAPHY */
.welcometext { margin-top:20px;}
.welcometext p {
    margin-bottom: 20px;
    font-size: 16px;
} 

.h1box { float:right; width:300px;}

h1 {font-size: 24px; }

.goback 	{}
.loggedin .details	{
    margin-top: 14px;
    margin-left: 10px;
}
span.loggedin {margin: 5px 0 0 0;padding: 0 0 0 0;/* height:79px; */display: block;/* line-height: 2px; */}
.height-1 {
    min-height: 70px;
}

.graybox.height-1 h1 {
    padding: 20px 0 0 0;
}
.upload { margin-bottom:10px;}

a.webaddress {
    color: #449ECD;
}
.panel-body h4 { background: #E2E2E2 !important; color:#2F1B48; margin-bottom: 10px;}

.my-events {
	padding-top: 15px;
	padding-right: 15px;
}

.anchor {
	font-size: 15px;
	margin-bottom: 10px;
}
/* FORM STYLES */
.dataTables_length {
    padding-left: 15px;
}

.dataTables_filter {
    padding-right: 15px;
}

/* FULL DETAILS */

.row { margin-bottom:20px;}
.borderbox { border: solid 10px #F7F7F7; display: inline-block; margin:0 15px 0px 15px; padding: 15px 0;}
.purplebox.col-md-2 { padding:0;margin-left:-15px;height:79px;background-color: #2F1B48;}
.purplebox {}
.purplebox.ph1 a { padding:20px;}
.purplebox .col-md-4 {
    margin-bottom: 20px;
}
.purplebox a {
    background-color: #2F1B48;
    width: 100%;
    display: block;
    padding: 30px;
    text-align: center;
    color: #fff;
}
.v-booking { font-size: 14px;}
.purplebox a:hover, .purplebox.ph1:hover {
	background-color:#B3A3C7;
}
.purplebox.small a { padding:5px 15px;}
.new-cal a { background: #fff;}
.toplinks{
	position: absolute;    
	right: 0px;
    bottom: 0;
	padding-right: 5px;
}
.booknow {
    margin-top: 15px;
}
.graybox { background:#F7F7F7;}
.homebox {background: url('../../../uploads/branding/27banner.png') #F7F7F7; background-size: cover;height: 140px;}
.my-events.notoppadding { padding-top: 0;}
.graybox.margin { margin:0 15px; display: flex; position: relative;}
.graybox.padding { padding:15px;}
.img-border { padding: 0px; display: flex; height: 110px; margin-bottom:0px; }
.img-border img { margin:auto; max-height:100px;}

.backtoevent { position:absolute; right:15px; top:15px;}
.backtoevent a { color:#fff;}
.boxed {padding: 15px; background-color:#F7F7F7; margin-bottom:20px;}
.boxed h2 { margin-bottom:20px;}
.boxed .row { margin-bottom:0;}
.nlp { padding-left: 0;}
.table-striped>tbody>tr:nth-of-type(odd) {background-color:#F3EEEE;}

.venue-tel {
    background: #fff url("../img/venue-icons.png") no-repeat center top;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    display: inline-block;
    float: left;
    margin-top: -3px;
}
.venue-web {
    background: #fff url("../img/venue-icons.png") no-repeat center bottom;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    display: inline-block;
    float: left;
    margin-top: -3px;
}

.venue-links {
    display: block;
    height: 20px;
    margin-bottom: 5px;
    padding-top: 5px;
}

/* Twitter box */

.twitter-convo {
    display: table;
    margin-top: 15px;
    padding: 0;
    width: 100%;
}
.twitter-convo h3 {
    padding: 10px;
    color: #2F1B48;
    text-align: left;
    font-size: 14px;
    border-bottom: solid 1px #C8C8C8;
}

.tw-inner {
    display: table;
    width: 100%;
    padding: 15px;
}
.tw-inner-left {
    display:table-cell; float:left;width: 20%;
}
.tw-inner-right {
    display:table-cell; float:right;width: 80%;padding-left: 10px;
}

.tw-inner img {
    /* width: 50%; */
}
.tw-inner p { margin: 0;}

.tw-inner a {
    display: table-cell;
    color: #2aa9e0;
    font-size: 20px;
}
.tw-inner a:hover { color:#000; text-decoration:none;}

/* TABS / PILLS / ACCORDIONS */

.tabbox {
    background-color: #F7F7F7;
    padding: 20px;
    margin-bottom: 20px;
}
.tabbox .tab-content {
    display: table;
    background-color: #fff;
    padding: 0 15px;
    min-height: 215px;
}
.tabbox .row { margin-bottom: 0px;}

.tabbox .nav-pills {
    padding-right: 0px;
}
.tabbox .panel-heading { border: none; padding: 0;}
.tabbox .panel-heading a { display: block; padding-left: 0;}
.tabbox .panel-body h4 { background: none; color:#2F1B48; padding: 0; }
.tabbox .checkbox-styled:not(ie8) input ~ span:before,
.tabbox .radio-styled:not(ie8) input ~ span:before {
	border: solid 1px #fff;
	}
.tabbox .checkbox-styled:not(ie8), .tabbox .radio-styled:not(ie8) {
	top:8px; left: 8px; position: absolute;
}
.tabbox .nav>li>a { padding-left: 20px;}
.tabbox .nav>li>a span {display: block;}
.tabbox .panel-title { position: relative;}
.tabbox .checkbox-styled:not(ie8) input:checked ~ span:before { border-color:#fff;}

.panel-group.accordion { padding: 10px;}
.accordion .panel h4 { padding:0;background:#B3A3C7; font-size: 16px;}
.accordion .panel h4:hover { padding:0; background:#9384A4;}
.accordion .panel-title>a { padding:15px 20px 15px 20px; display:block;text-decoration: none;}
.accordion .panel-heading { padding:0;}
.accordion .panel-heading.active {}
.accordion .panel-heading.active h4 {background: #A2A2A2;}
.accordion .panel-heading+.panel-collapse>.panel-body { border-top:none;}
.accordion a {background: #B3A3C7;}
.accordion a.collapsed {background: #63516F;}
.accordion a.collapsed:hover {background:#2F1B48;color: #fff;}
.accordion .panel-title a:hover {
    background: #B3A3C7;
    color: #fff;
}
.accordion .panel-title a:active {
    background: #2F1B48;
}

.accordion .panel-body .panel-title a {
    padding: 10px;
    background: #D2D2D2;
}
.accordion .panel-body .panel-title a:hover {
    background: #9A9A9A;
    color: #fff;
}
.panel-body .panel-collapse {
    margin-left: 10px;
}
.panel-group h2 { margin-bottom:20px;} 

.side-map {
	width: 100%;
	height: 200px;
	margin-bottom: 15px;
}
.wide-map {
	width: 100%;
	height: 500px;
}
#top-map {
	display: none;
}
.popup-map {
	width: 100%;
	height: 600px;
}

#map-canvas {
}

#map-event {
	width: 100%;
	height: 300px;
	margin-bottom:20px;
}

.branding-cover { height: 140px;}

@media only screen and (min-width: 992px) {
	.results.item.full.odd .wait,.results.item.full.even .wait {padding: 0;}
	.results.item.full.odd .date,.results.item.full.even .date,.results.heading .date {padding: 0;}
	.results.item.full.odd .title,.results.item.full.even .title,.results.heading .title {padding-left: 0;}
	.results.item.full.odd .fee,.results.item.full.even .fee,.results.heading .fee {padding-left: 0;}
	.sidebar-right { float: right;}
}

@media only screen and (max-width: 991px) {
	body {	background: #fff url("../img/background-830px.png") no-repeat center top;	}
	header, footer { width:750px;}
	header .container { padding: 0; width:inherit;}
	.navbar-nav { width:inherit;}
	.col-md-4 .row { margin-left:0;}
	.login,.profile  { margin-top:15px; width:50%; float:left;}
	.login span,.profile span { display: block;}
	.row.eventsearch .col-md-6 { float:left; width:50%;}
	.mobile-btn { padding: 0;}
	.sub-nav2 ul li { /* float:left; */ /* width:50%; */}
	#map-canvas { width: 100%; margin-bottom:20px;}
}

@media only screen and (min-width: 768px) {
	.row.no-padding .col-md-4 { padding-right: 0;}
}

@media only screen and (max-width: 767px) {
	header {background:#2f1b48 url('../img/cii_search_glow-98px.jpg') no-repeat right top; width:100%;}
	footer { width:100%;margin-left:auto}
	.footersocial{float:right; margin-right: 15px;}
	.navbar-default .navbar-nav { padding: 0 20px; margin-top:0px; margin-bottom:0px; background: #2F1B48;}
	.navbar-default .navbar-nav>li {
	display: block;border-bottom:dotted 1px #4A3962; padding-top:10px;	}
	.navbar-default .navbar-nav>li:hover {background: #4A3962;}
	/*.navbar>.container .navbar-brand { width:330px;padding:0 0 0 20px;}*/
	.navbar {/* min-height:98px; */}
	.searchbox { display:none;}
	.navbar-toggle { margin:30px 45px 8px 0px;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color:#2F1B48}
	/*.navbar-collapse.in {background:none;}*/
	.container>.navbar-collapse { margin:25px 0 0 0;}
	.navbar-default .navbar-nav>li>a,
	.navbar-default .navbar-nav>li>a:link,
	.navbar-default .navbar-nav>li>a:visited,.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:link, .navbar-default .navbar-nav>.active>a:visited { display:block;}
	
	.second-nav .navbar-nav { padding-top: 0px; margin-top:0px; margin-bottom:0px;}
	.second-nav .navbar-nav>li {
	display: block;
	border-bottom: solid 1px #fff;
	text-align: center;
	float: none;
	margin: 0;
	padding: 10px;
	margin: 0 20px;
	}
	.second-nav .navbar-nav>li.divider-vertical { padding:0; margin:0 20px}
	.second-nav .navbar-nav>li:hover {background: #4A3962;}
	.second-nav .navbar-toggle:focus {}
	.second-nav .navbar-toggle:hover {background-color:#2F1B48}
	.second-nav .container>.navbar-collapse { margin: 0 0 0 0;background: url(../img/tiles.png) repeat #fff;}
	.second-nav .navbar-nav>li>a,
	.second-nav .navbar-nav>li>a:link,
	.second-nav .navbar-nav>li>a:visited,.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:link, .navbar-default .navbar-nav>.active>a:visited { display:block;}

	.second-nav .navbar-toggle {
    margin: 3px 51px 0 0;
    border-color: #382751;
    padding: 3px 3px 3px 3px;
	}
	.second-nav span.icon-bar {
	    background-color: #382751;
	}
	.full .mobile-btn {/* right:20px; */}
	.mobile-btn {float: right;position: relative;/* margin-top: -40px; */ z-index:1;}
	.mobile-btn .btn {
    float: right;
    /* position: absolute; */
    /* top: 0px; */
    /* right: 0; */
    }
	.results .wl-text-center {text-align: left;}
	.results .wait {padding: 0 15px; margin-top: -40px;}
	.loggedin 	{background:#fff;padding: 0;margin: -20px 0 -30px 0;}
	span.loggedin 	{ margin-left:0px;}
	.col-md-4:last-child .panel-default { margin-bottom:0px;}
	.col-md-4 .panel-default { margin-bottom:20px;}
	.toplinks { position:relative;}
	.toplinks .col-xs-4 { width:100%;}
	.sub-nav2 { background:#fff;}
	.graybox.margin { padding:20px 0 0 0;}
	.img-border { margin-bottom:20px;}
	.tabbox .tab-content { display: none; }
	.button-section {padding-right: 0;margin-left: 0; margin-top: 0px;}
	.button-section .btn {width: 31%; margin-right:3.5%; margin-bottom:0px;}
	.button-section .btn.details,.button-section .new-cal { margin-left:0;width: 100%;margin-bottom: 10px;margin-right: 0;}
	.button-section .btn.details:first-child { margin-top:20px}
	.button-section .btn-cal { width:100%;}
	.button-section .btn:last-child { margin-right:0px;}
	.col-md-9.col-sm-8 iframe { margin-top:30px;}
	.btn-top-middle { margin-top: 0px;	}
}
@media only screen and (max-width: 479px) {
	header {background:#2f1b48; width:100%;}
	.navbar>.container .navbar-brand { width:100%; position:absolute; z-index:-1;margin: 5px 0 0 0;}
	.navbar-brand img { width:230px;margin: 0 0 0 20px;}
	.navbar-toggle { margin: 20px 15px 20px 0;/* float: none; *//* position: absolute; */}
	.container>.navbar-collapse { margin:0;}	
	.mobile-btn .btn { top:0px;}
	.col-xs-12.footersocial { width:177px;float: none;margin: 110px auto 0 auto;clear: both;}
	footer .col-xs-12 {/* padding-left:0px; */}
	.graybox.margin { display:inline-block; background:none; margin:0; width:100%;}
	.toplinks { padding:0px;}
	.toplinks .col-md-4:last-child .row { margin-bottom:0px;}
	.button-section .btn { font-size:10px;}
	.booknow {margin-top: 0px;}
	.second-nav .navbar-toggle {
    margin: 3px 21px 0 0;
	}
}


.venue-more-details-btn { margin-bottom: 20px; text-align: left;}

#map-canvas.smallmap { height:300px; width:100%;}

.gen-mod-header {
	background-image: url("../img/module_top_300.gif");
	padding-left: 10px;
	font-size: 18px;
	color: #333;
	padding-top: 2px;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}
.gradient {background: url("../img/gradient_lg_sm.png") no-repeat; /*border-bottom: solid 1px #D9D9D9;*/}
.gradient h2 { margin: 0 0 15px 0; font-size: 22px;}
.gradient h3 { margin: 0 0 15px 0; font-size: 19px;}
.gradient h4 { margin: 0 0 15px 0;}
.gradient.gr-pad h2,.gradient.gr-pad h3,.gradient.gr-pad h4 {padding: 10px 10px 10px 10px;margin-left: 0;margin-right: 0;}
.gradient.gr_sm {background: url("../img/gradient_lg_sm.png") no-repeat;}
.gradient.sidebar { /*margin-bottom: 15px;padding: 0 0 15px 0;*/}
.sidebar-inner {padding:0 10px 10px 10px;}
.gradient.sidebar h3 {padding: 10px 10px; border-bottom: solid 1px #F0F0F0;margin: 0 0 15px 0;}
.gradient h3 {padding: 0 10px 10px 10px;border-bottom: solid 1px #F0F0F0;margin-left: -10px;margin-right: -10px;}
.gradient .border {/* border-bottom: 1px solid #C8C8C8; *//* padding-bottom: 15px; */margin-left: -15px;margin-right: -15px;}
.panel-default.gradient h3 {padding: 10px 15px 10px 15px; background: url("../img/gradient_lg_sm.png") no-repeat;margin: 0;}
.panel-default.gradient {background: none;}


.gen-mod-header h3 { margin: 15px 0 5px 0; font-weight: 700; font-size: 18px;}
.booknow span.fee { padding-left: 20px;}

thead.events {background: #2f1b48; color: #FFF;}
span.condition_error {color: red; font-style: italic;}
.checkbox-styled:not(ie8),
.radio-styled:not(ie8) {
  position: relative;
  margin-top: 0;
}
.checkbox-styled:not(ie8) input ~ span,
.radio-styled:not(ie8) input ~ span {
  position: relative;
  padding-left: 30px;
  display: inline-block;
  cursor: pointer;
  vertical-align: text-top;
}
.checkbox-styled:not(ie8) input ~ span:before,
.radio-styled:not(ie8) input ~ span:before {
  content: "";
  position: absolute;
  left: 0;
  z-index: 1;
  width: 20px;
  height: 20px;
  border: 2px solid #535858;
}
.checkbox-styled:not(ie8) input[type="radio"],
.radio-styled:not(ie8) input[type="radio"],
.checkbox-styled:not(ie8) input[type="checkbox"],
.radio-styled:not(ie8) input[type="checkbox"] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox-styled:not(ie8) label,
.radio-styled:not(ie8) label {
  padding-left: 0;
}
.checkbox-styled:not(ie8).radio-inline,
.radio-styled:not(ie8).radio-inline,
.checkbox-styled:not(ie8).checkbox-inline,
.radio-styled:not(ie8).checkbox-inline {
  padding-left: 0;
}
.checkbox-styled:not(ie8).disabled ~ span:before,
.radio-styled:not(ie8).disabled ~ span:before,
.checkbox-styled:not(ie8) input[disabled] ~ span:before,
.radio-styled:not(ie8) input[disabled] ~ span:before,
.checkbox-styled:not(ie8) input[readonly] ~ span:before,
.radio-styled:not(ie8) input[readonly] ~ span:before {
  border-color: #e5e6e6;
}
.checkbox-styled:not(ie8).disabled:checked ~ span:before,
.radio-styled:not(ie8).disabled:checked ~ span:before,
.checkbox-styled:not(ie8) input[disabled]:checked ~ span:before,
.radio-styled:not(ie8) input[disabled]:checked ~ span:before,
.checkbox-styled:not(ie8) input[readonly]:checked ~ span:before,
.radio-styled:not(ie8) input[readonly]:checked ~ span:before {
  border-color: #e5e6e6;
}
.checkbox-styled:not(ie8).disabled:checked ~ span:after,
.radio-styled:not(ie8).disabled:checked ~ span:after,
.checkbox-styled:not(ie8) input[disabled]:checked ~ span:after,
.radio-styled:not(ie8) input[disabled]:checked ~ span:after,
.checkbox-styled:not(ie8) input[readonly]:checked ~ span:after,
.radio-styled:not(ie8) input[readonly]:checked ~ span:after {
  background-color: #e5e6e6;
}
.checkbox-styled:not(ie8) input ~ span:before {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.checkbox-styled:not(ie8) input:checked ~ span:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: 10px;
  border-color: #0aa89e;
  border-top-style: none;
  border-right-style: none;
}

span.feedback-session {font-size: 14px; font-weight: bold;}
.partner {margin-left: 10px;}
.venue-details{
	text-align: justify;
}
.details-image{
	padding-bottom: 15px;
}

.event-title {
	   color: #333333;
	   font-size: 26px;
	   font-weight: 300;
	   line-height: 1;
	   float: left;
	   width: initial;
	   background: aqua;
	   margin: 15px 0;
	   padding-left: 10px;
	   background: #f4f4f4;
	   opacity: 0.8;
	   filter: alpha(opacity=80);/* For IE8 and earlier */
	   width: 410px;
}
.event-title span { font-size: 14px; float: left; width: initial; margin-top: 5px; color: #6B30B9;}

.img-responsive.full-width { width: 100%;}

.full-slot {
	color: #2F1B48;
}
.full-slot-book {
	color: #6019B7;
}

.accreditations {
    margin: 20px 0 10px 0;
    display: table;
    clear: both;
}
.accreditations img {
    margin-right: 10px;
    float: left;
    display: inline-block;
}
.accreditations span.timer {
    font-weight: 600;
    font-size: 20px;
    float: left;
    margin: 10px 20px 0 0;
    display: block;
}
.accreditations span.timer span {
	font-size: 12px;
}
.accreditations p {
    padding: 10px 0 0 0;    
    display: inherit;
    margin: 0;
}
@media only screen and (max-width: 479px) {
	.accreditations {
    	margin: 20px 0 0 0;
    }
	.accreditations p {
    	float: left;
	}
}